//Made by zakarum5835

// Creative Essence

ServerEvents.recipes(event => {

  event.shaped(
    'mysticalagradditions:creative_essence',
    [
      'AYA',
      'YZY',
      'AYA'
    ],
    {
      A: 'mysticalagradditions:insanium_block',
      Y: 'mysticalagradditions:insanium_ingot_block',
      Z: 'mekanism:pellet_antimatter'
    }
  ) 
})

// Gilded Netherite Shield

ServerEvents.recipes(event => {
     event.smithing(

         "bygonenether:gilded_netherite_shield", //output
         "minecraft:netherite_upgrade_smithing_template", //input 1
         "minecraft:shield", //input 2
         "minecraft:netherite_ingot", //input 3

)})